Upgrade to Satellite 6.4 fails with "Could not update the sync plan"

Solution Verified - Updated -

Issue

When trying to upgrade from Satellite 6.3 to Satellite 6.4, upgrade fails:

disable active sync plans:
| disabling sync plans                                                [FAIL]
Could not update the sync plan:
  Validation failed: Can not add product <product_name> because it is disabled.

Environment

  • Red Hat Satellite 6.3 to 6.4 upgrade

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In